[common_scope]
MetaData_DllName			= ricu0ucm.dll
CapsDB_DllName				= ricu0ucd.dll
Archive_FileName			= ricu0ucf.cfz
IPP_DllName					= ricu0uci.dll
JobCode_DllName				= ricu0ucj.dll
Extension_Info_Filename 	= ricu0uce.eij
Plugin_Repository_Filename	= ricu0ucz.dlz
PrinterDiagnostic_Filename	= ricu0utc.exe

[ui_scope]
UICore_DllName				= ricu0uui.dll
GUI_DllName					= ricu0uug.dll
Resource_DllName			= ricu0uur.dll
MachineImage_FileName		= ricu0uug.miz
BidiAssist_DllName			= RASCOMSV.dll
IOAssist_DllName			= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= ricu0ugr.dll
PackagedRDrvLog_DllName		= ricu0ugl.dll
TrackID_DllName				= ricu0uct.dll
